/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc09               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : bold 20pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding         :   3.75pt;
	}
.cc11               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc12               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc13               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc14               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e27             { /* images/automotiveglobe00... */
	border          :   0.00pt none #88b8f3;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e26             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
span#e25            { /* images/automotiveglobe00... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/automotiveglobe001005.png) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e24              { /* About Us */
	position        : absolute;
	left            : 138.75pt;
	top             : 327.00pt;
	width           : 162.75pt;
	height          :  21.75pt;
	}
div#e23             { /* Ozautoelectrics.com (est... */
	position        : absolute;
	left            : 138.75pt;
	top             : 360.00pt;
	width           : 329.25pt;
	height          : 190.50pt;
	}
div#e22             {
	position        : absolute;
	left            :  30.75pt;
	top             :  98.25pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e21             {
	position        : absolute;
	left            : 854.25pt;
	top             :  98.25pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e20             { /* Copyright © www.automoti... */
	position        : absolute;
	left            : 603.75pt;
	top             : 665.25pt;
	width           : 247.50pt;
	height          :  13.50pt;
	}
div#e19             { /* Automotive Globes */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e18             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e17             { /* Headlight Globes */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 373.50pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e16             { /* Festoon Globes */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 489.75pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e15             { /* Dash Globes */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e14             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 722.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
img#e13             { /* images/48874bl2.jpg */
	position        : absolute;
	left            : 499.50pt;
	top             : 330.75pt;
	width           : 134.25pt;
	height          : 145.50pt;
	}
img#e12             { /* images/48532bl2.jpg */
	position        : absolute;
	left            : 669.00pt;
	top             : 334.50pt;
	width           : 141.00pt;
	height          : 145.50pt;
	}
img#e11             { /* images/48677bl2.jpg */
	position        : absolute;
	left            : 494.25pt;
	top             : 495.75pt;
	width           : 148.50pt;
	height          : 147.75pt;
	}
img#e10             { /* images/48872bl2.jpg */
	position        : absolute;
	left            : 676.50pt;
	top             : 492.00pt;
	width           : 136.50pt;
	height          : 147.00pt;
	}
span#e9             { /* images/adr-approved.jpg */
	background      : transparent url(images/adr-approved.jpg) no-repeat top left;
	position        : absolute;
	left            : 617.25pt;
	top             : 471.75pt;
	width           :  61.50pt;
	height          :  24.00pt;
	}
img#e8              { /* images/ozautoelectrics_l... */
	position        : absolute;
	left            : 192.75pt;
	top             : 562.50pt;
	width           : 234.75pt;
	height          :  43.50pt;
	}
img#e7              { /* images/automotiveglobe00... */
	position        : absolute;
	left            : 138.00pt;
	top             : 109.50pt;
	width           : 697.50pt;
	height          : 165.00pt;
	}
div#e6              { /* Automotive Globes */
	position        : absolute;
	left            : 530.25pt;
	top             : 139.50pt;
	width           : 240.00pt;
	height          :  30.00pt;
	}
form#f5             { /* Automotive Globes Automo... */
	position        : absolute;
	left            : 141.75pt;
	top             : 243.00pt;
	width           : 197.25pt;
	height          :  16.50pt;
	}
fieldset#e5         { /* Automotive Globes Automo... */
	background-color: transparent;
	}
input#e4            { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  44.25pt;
	height          :  12.00pt;
	}
input#e3            { /* Text q  */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 149.25pt;
	height          :  16.50pt;
	}
input#e2            { /* Submit Search  */
	position        : absolute;
	left            : 156.00pt;
	top             :   5.25pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e1              {
	position        : absolute;
	left            : 219.00pt;
	top             :  12.75pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/automotiveglobe002b01.jpg);
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
